Commit 6b049770 authored by Heiko Becker's avatar Heiko Becker
Browse files

CMake: Drop no longer necessary KF5Archive dependency

No longer needed after d0af9b9d.
parent 3bb3fc69
Pipeline #224707 passed with stage
in 1 minute and 39 seconds
......@@ -6,7 +6,6 @@ Dependencies:
'require':
'frameworks/attica': '@latest'
'frameworks/extra-cmake-modules': '@latest'
'frameworks/karchive': '@latest'
'frameworks/kauth': '@latest'
'frameworks/kcmutils': '@latest'
'frameworks/kcodecs': '@latest'
......
......@@ -44,7 +44,6 @@ find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED
)
find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
Archive
Config
CoreAddons
Declarative
......
......@@ -25,7 +25,6 @@ target_link_libraries(org.kde.plasma.comic
KF5::KIOWidgets
KF5::NewStuff
KF5::Notifications
KF5::Archive
plasma_engine_comic)
install(FILES comic.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR})
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment